/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

@font-face {
    font-family: myFont;
    src: url(../fonts/RobotoSlab-Regular.ttf);
}

@font-face {
    font-family: openSans;
    src: url(../fonts/open_sans/OpenSans-Regular.ttf);
}
@font-face {
	font-family: 'Transat';
	font-weight: 400;
	src: local('Transat'), url(../fonts/transat-text-standard.otf) format('truetype');
}
@font-face {
	font-family: 'Transat Bold';
	font-weight: bold;
	src: local('Transat'), url(../fonts/transat-text-bold.otf) format('truetype');
}
@font-face {
	font-family: 'Transat Light';
	font-weight: 300;
	src: local('Transat'), url(../fonts/transat-text-light.otf) format('truetype');
}

html {
      font-family: 'Transat', sans-serif;
}

nav ul a,
nav .brand-logo {
  color: #444;
  text-transform: uppercase;
    font-size: 14.5px;
    font-family: roboto;
}

p {
  line-height: 1.8;
  font-size: 17px;
  color: #4c4c4c4c4c4c;
      font-family: 'Transat', sans-serif;
}

a {
  color: #000;
}

.button-collapse {
  color: #26a69a;
}

.fs18 {
  font-size: 18px;
}
.fs14 {
  font-size: 14px;
}

.parallax-container {
  min-height: 550px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
.section {
  padding-top: 40px;
  padding-bottom: 0px;
}
.section > .row{
  margin-bottom: 0px;
}
.parallax-container .section {
  width: 100%;
}
.mm-d-n {
  display: none;
}
@media only screen and (max-width : 1400px) and (min-width: 992px) {
  .brand-logo img {
  }
  #main_menu > li > a {
  padding-left: 8px;
  padding-right: 8px;
  }
}
@media only screen and (max-width: 1180px) {
  body {
    margin-top: -45px;
  }
}
@media only screen and (max-width: 1024px) {
  .box img {
   
    max-width: 250px;
  }
  .sub-input {
    width: 55% !important;
  }
  .sub-btn {
    width: 40% !important;
  }
}
@media only screen and (min-width: 1280px) {
  .container {
    width: 90%;
  }
  .team .modal{
    width: 65% !important;
  }
  .modal {
    width: 30% !important;
  }
}
@media only screen and (min-width : 993px) {
  .container {
    width: 90% !important;
  }
 
}
@media only screen and (max-width : 993px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}
@media only screen and (max-width: 770px) {
 
  .row .col.m6 {
    width: 100% !important;
  }
  .row .col.m4 {
    width: 100% !important;
  }
  .grid img {
    width: 100%;
  }
  .grid {
    max-height: 490px !important;
    margin-bottom: 20px !important;
    padding-bottom: 0px !important;
  }
  .box {
    margin-bottom: 20px;
    height: inherit !important;
  }
  .box a{
    display: inline-block;
    width: 100%;
    text-align: center;
  }
  .box img {
    
  }
}
@media only screen and (max-width : 600px) {
  .brand-logo img {
         width: 185px !important;
    margin-top: 0 !important;
  }
  #index-banner .section {
    top: 0;
  }
  .title_d {
    font-size: 18px !important;
  }
  .title_d:after {
    top: 30px !important;
  }
  .title_g {
    font-size: 18px !important;
  }
  .title_g:after {
    top: 30px !important;
  }
  .box {
    width: 100% !important;
    height: inherit !important;
    margin-bottom: 20px !important;
  }
  .box a {
    display: inline-block !important;
    width: 100%;
  }
  .box img{
    
  }
  .box .sub-input {
    width: 100% !important;
  }
  .box .sub-btn {
    width: 100% !important;
  }
  .yellow {
    margin-bottom: 20px !important;
  }
  .rtae {
    display: none !important;
  }
  .single_tab .tabs {
    display: inline-block;
    width: 100% !important;
    height: 100% !important;
  }
  .tabs .tab {
    text-align: left !important;
  }
  .tabs .tab a:hover, .tabs .tab a.active {
    background: #007744 !important;
    color: #fff !important;
  }
  .customer_review .swiper-slide {
    width: 100% !important;
    display: inline-block !important;
  }
  .footer-copyright .left{
    width: 100% !important;
    text-align: center !important;
  }
  .footer-copyright .right{
    width: 100% !important;
    text-align: center !important;
  }
  .join th, .join td {
    display: inline-block !important;
    width: 100% !important;
    padding: 15px;
  }
  .join tr {
    border-bottom: 1px solid #c3c3c3 !important;
    padding: 15px;
  }
  .join thead {
    display: none !important;
  }
  .horizontal .card-image {
    width: 100%;
  }
  .card.horizontal {
    display: inline-block !important;
    width: 100% !important
  }
  .card.horizontal .card-image {
    max-width: 100% !important;
    height: 200px !important;
  }
  .horizontal .card-image {
    width: 100% !important;
  }
  .blog_single_contend span  strong {
    font-size: 18px;
  }
  .blog_single_contend span  strong:after {
    background: none !important;
  }
  .errb::after {
    top: 56px !important;
  }
  .distinctions .arrow {
    display: none !important;
  }
  .distinctions .swiper-slide {
    width: 100% !important;
  }
  .m-d-n {
    display: none !important;
  }
  .mm-d-n {
    display: inherit;
  }
  .customer_review {
    height: inherit !important;
  }
  .fixed-button a {
      width: 100% !important;
    margin-bottom: 2px;
  }
  .content {
      text-align: left !important;
  }
  .reviews .review .review-text .text {
      height: inherit !important;
  }
  .reviews .swiper-container {
      height: inherit !important;
  }
  .reviews .review .review-image img {
      display: block;
      margin: 0 auto;
  }
  .reviews .review {
      text-align: center;
  }
  .reviews .review .more {
      display: none;
  }
  .mobile-title {
      display: block !important;
  }
  .hidden {
      display: none;
  }
}

.mobile-title {
    display: none;
}
.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
  padding: 50px 0 0;
}
footer.page-footer img {
      width: 280px;
    height: auto;
}
footer.page-footer ul {
    margin: 0;
}
.header-top {
  display: inline-block;
  width: 100%;
  background: #007744;
  color: #fff;
  font-size: 14px;
  height: 45px;
}
.header-top li {
  list-style: none;
  float: left;
  margin-right: 15px;
}
.header-top li i{
  margin-right: 5px;
  font-size: 20px;
}

.header-top input {
  height: 20px;
  margin: 0px;
  padding: 0px;
  border-bottom: 1px solid #fff;
}
.brand-logo img{
  width: 350px;
  margin-top: 25px;
}
.white {
  height: 100px;
}
.white ul {
  line-height: 2;
  z-index: 9999;
}
#main_menu {
  margin-top: 30px;
  line-height: 2;
}
#main_menu > li:hover {
  background: #fbad30;
}
#main_menu > li:hover a{
  background: none;
}
#main_menu > li {
  height: 40px;
  line-height: 40px;
}
#main_menu > li > a {
  padding-bottom: 40px;
}
#main_menu > li > a > i {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  margin-left: 0px;
}
nav ul li.active {
  background: #fbad30;
}
nav ul li.active.active1 {
    background: #007744;
}
nav ul li.active a {
  color:#fff;
}
.teal-text.text-lighten-2 {
  color: #fff !important;
  text-transform: uppercase;
  font-family: myFont;
  font-size: 44px;
}
#download-button {
  height: 40px;
  line-height: 40px;
  border-radius: 15px;
  background-color: #fff !important;
  color: #000;
  text-transform: capitalize;
  font-size: 14px;
}
.slider-wrk a {
  color: #fff;
}
.bok_n {
  display: inline-block;
}
.bok_n a {
  color: #fff;
}
.bok_n li {
  display: inline-block;
}
.title_b {
  font-size: 24px;
  font-family: myFont;
  padding: 0px 15px;
  position: relative;
}
.title_b:before {
  background-color: #007744;
  display: block;
  content: "";
  width: 5px;
  height: 60px;
  margin-left: -15px;
  top: 8px;
  position: absolute;
  border-radius: 6px;
}
.title_d {
  text-transform: uppercase;
  font-size: 24px;
  font-family: myFont;
  padding-bottom: 10px;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 30px;
}
.title_d:after {
  background-color: #007744;
  display: block;
  content: "";
  width: 54px;
  height: 5px;
  margin-top: 5px;
  border-radius: 6px;
  position: absolute;
  top: 39px;
}
.title_g {
  text-transform: uppercase;
  font-size: 24px;
  font-family: myFont;
  padding-bottom: 10px;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 30px;
}
.card-bottom {
  height: 57px;
  vertical-align: middle;
  border-top: 1px solid #e6e6e6;
  padding: 10px 20px 0px 20px;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
  text-align: left;
}
.card-bottom span{
  color: #f58634;
  font-weight: bold;
  margin-right: 10px;
  vertical-align: -webkit-baseline-middle;
}
.card-bottom del {
  color: #000;
  font-size: 14px;
  vertical-align: -webkit-baseline-middle;
}
.card-bottom .btn {
  background-color: #fbad30;
  font-size: 14px;
  color: #fff;
  text-transform: capitalize;
}
.card-bottom .btn:hover {
  background-color: #fbad30;
}
.txt-green {
  color: #007744;
  display: inline-block;
  font-size: 18px;
}
.card .card-title {
  font-size: 18px;
}

.tours {
  position: relative;
}
.arrow {
  position: absolute;
  top: 22px;
  right: 0;
  width: 86px;
  z-index: 1;
}
.arrow .swiper-button-next, .arrow .swiper-button-prev {
  background-image: none !important;
}
.swiper-button-next i, .swiper-button-prev i{
  background-color: #e6e6e6;
  padding: 5px;
  border-radius: 3px;
}
.swiper-button-next.swiper-button-disabled , .swiper-button-prev.swiper-button-disabled {
  opacity: 1 !important;
}
.swiper-button-next.swiper-button-disabled i, .swiper-button-prev.swiper-button-disabled i{
  background-color: #fade03;
  opacity: 1;
}
.fs16 {
  font-size: 16px !important;
}
.box {
  border: 1px solid #ebebeb;
  padding: 20px;
  margin-right: 15px;
  height: 175px;
  overflow: hidden;
}
.box .title_b {
  margin-bottom: 35px;
  padding: 0px;
}
.box .title_b:before{
  background-color: #007744;
  display: block;
  content: "";
  width: 5px;
  height: 40px;
  margin-left: -23px;
  top: -10px;
  position: absolute;
  border-radius: 6px;
}
.box img {
  margin-right: 34px;
  height: 65px;
}
.card {
  text-align: left;
}
.fixed {
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 10;
}
.top_fix {
  display: inline-block;
  width: 100%;
  height: 145px;
}
.gray-text {
  color: #595959!important;
  padding-bottom: 20px;
}
.teal {
  background-color: #f2f2f2 !important;
}
footer.page-footer .footer-copyright {
  background: #007744 !important;
  margin-top: 50px;
}
.page-footer h5 {
    color: #000 !important;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    margin: 0 0 30px;
    padding: 0;
}
.page-footer li {
  font-size: 15px;
  padding: 5px 0px;
}
.page-footer li a{
  color: #595959 !important;
}
.page-footer li i {
  vertical-align: middle;
  color: #007744;
      float: left;
    font-size: 15px;
    margin-top: 4px;
}
.page-footer li h4 {
    padding-left: 30px;
    margin: 0;
    font-size: 16px;
    color: #333;
    line-height: 1.5;
}
.page-footer li span {
    clear: both;
    display: block;
}
.footer-contact i{
  color: #007744 !important;
  margin-right: 10px;
}
.top_social {
  margin: 8px 0px;
}
.top_social li a{
  color: rgba(255,255,255,1);
}
.bot_social {

}
.bot_social li {
  float: left;
  display: inline-block;
}
.bot_social li a {
  color: #bfbfbf;
  font-size: 16px;
  padding: 0px 10px 0px 0px;
}
.customer_review .swiper-container {
    width: 100%;
    height: 100%;
}
.customer_review .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.customer_review {
  text-align: left;
  position: relative;
}
.customer_review .swiper-pagination-bullet{
  margin-right: 5px;
  background: #fade03;
  opacity: 1;
}
.swiper-pagination-bullet-active {
  background: #007744 !important;
}
.customer_image img{
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid #fce84f;
  padding: 2px;
}
.customer_name {
  text-align: left;
  font-size: 14px;
  color: #007744;
}
.customer_country {
  text-align: left;
  font-size: 14px;
  color: #b2b2b2;
  margin-bottom: 10px;
}
.customer_comment {
  text-align: left;
  font-size: 14px;
  color: #4c4c4c;
  height: 105px;
}
.customer_review .swiper-pagination{
  width: 100%;
}
.sub-send {
    padding: 0px 10px;
    line-height: 42px;
    height: 42px;
    font-size: 14px;
    text-transform: capitalize;
    color: #fff;
    background: #fbad30;
}
.sub-send:hover {
  background: #007744 !important;
  color: #fff;
}
.main {
    margin: 2em 0;
}
.breadcrumb {
  display: inline-block;
  width: 100%;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.breadcrumb li{
  display: inline-block;
  float: left;
  list-style: none;
  font-size: 14px;
  margin-right: 5px;
}
.breadcrumb li a{ 
  color: #4c4c4c;
}
.single_title {
    font-size: 24px;
    font-family: myFont;
    padding: 0px 15px;
    position: relative;
}
.single_title:before {
    background-color: #007744;
    display: block;
    content: "";
    width: 5px;
    height: 60px;
    margin-left: -15px;
    top: 8px;
    position: absolute;
    border-radius: 6px;
}
.txt-bold {
  font-weight: bold;
}
.single_price {
  font-size: 14px;
  color: #4c4c4c;
}
.single_price i {
   vertical-align: middle;
    font-size: 14px;
}
.clr {
  clear: both;
  margin: 15px 0px;
  display: inline-block;
  width: 100%;
}
.single_details_title {
  font-size: 18px;
  font-family: myFont;
}
.single_details_title i {
  color: #fade03;
  width: 25px;
  vertical-align: middle;
  margin-right: 10px;
}
.single_details_list li {
  font-size: 14px;
  color: #4c4c4c;
  line-height: 1;
  padding-left: 26px;
  position: relative;
  display: inline-block;
  width: 100%;
  line-height: 1.8;
  margin-bottom: 5px;

}
.single_details_list li::before{
  background: url(../img/circle2.png);
  background-size: 10px;
  width: 10px;
  height: 10px;
  color: rgb(45, 158, 62);
  content: "";
  font-size: 30px;
  vertical-align: middle;
  margin-left: 0px;
  position: absolute;
  left: 4px;
  top: 8px;
}
.single_details_icon li {
  font-size: 14px;
  color: #4c4c4c;
  line-height: 1;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
}
.single_details_icon li i{
  color: #007744;
  vertical-align: middle;
  font-size: 24px;
}
.single_tab {
  display: inline-block;
  margin-top: 30px;
  width:100%;
}
.single_tab .tabs .tab a{
  font-size: 14px !important;
  color: #333333;
  text-transform: capitalize;
}
.single_tab .tabs .indicator {
  background-color: #007744;
  height: 6px;
}
.single_tab .tabs {
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 30px;
}
.color8080 {
  color: #4c4c4c;
}
.single_tab p {
  color: #4c4c4c;
  font-size: 14px;
}
.txt_black {
  color: #000;
}
.bold {
  font-weight: bold; 
}
.mrg_bt15 {
  margin-bottom: 15px;
}
.yellow {
  background-color: #fbad30;
  color: #fff;
  padding: 0px 15px;
  text-transform: capitalize;
  font-size: 14px;
  margin-right: 15px;
}
.yellow i{
  margin-right: 5px;
}
.yellow:hover {
  background-color: #007744 !important;
  color: #fff;
}
.single_tour_include li i {
  color: #007744;
  margin-right: 15px;
  font-size: 24px;
}
.single_tour_excludes li i {
  color: #c62828;
  margin-right: 15px;
  font-size: 24px;
}
.image-source-link {
  color: #98C3D1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  /* ideally, transition speed should match zoom duration */
  -webkit-transition: all 0.3s ease-out; 
  -moz-transition: all 0.3s ease-out; 
  -o-transition: all 0.3s ease-out; 
  transition: all 0.3s ease-out;
}
.mfp-wrap {
  z-index: 99999 !important;
}
.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0;
}
.zoom-gallery a {
   height: 230px; width: 100%; display: inline-block;
   background-position: center;
   background-size: cover;
}
.zoom-gallery a{
  width: 100%;
  height: 300px;
  background-position: center !important;
  background-size: cover !important;
}
.slider {
  min-height: 400px;
  height: 550px;
  position: relative;
}
.slider .swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}
.slider .swiper-slide {
  background-position: center !important;
  background-size: cover !important;
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
#main_menu > li {
  border-radius: 4px;
  margin-left: 5px;
}
#main_menu > li:hover ul{
  display: block;
}
#main_menu > li > ul {
  display: none;
}
#main_menu .sub-menu-mega{
  position: absolute;
  width: 100%;
  left: 0px;
  top: 62px;
  background: #fff;
  padding:20px;
}
.sub-menu-mega > .row > li {
  border-left: 1px solid #ccc;
  margin-bottom: 15px;
}
.sub-menu-mega > .row >  li > a{
  color: #007744;
}
.sub-menu-mega > .row >  li > ul {
  margin-top: 10px;
}
#main_menu .sub-menu {
  position: absolute;
  top: 62px;
  width: 300px;
  background: #fff;
  padding: 10px;
}
.sub-menu > li > a > i {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  margin-right: 5px;
}
.sub-menu > li > ul {
  margin-top: 0px;
}
.sub-menu > li > ul> li> a > i {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  margin-right: 5px;
}

.br {
  display: inline-block;
  width: 100%;
  border-top: 1px solid #eee;
  margin: 25px 0px;
}
.uppercase {
  text-transform: uppercase;
}
.pdr-10 {
  padding-right: 10px;
}
.twitter-share-button {
  color: #fff;
  background: #1da1f2;
  display: inline-block;
  line-height: 23px;
  padding: 2px 10px;
  border-radius: 5px;
  float: right;
  margin-left: 4px;
}
.twitter-share-button i{
  color: #fff;
}
.icon_size {
  font-size: 24px;
  vertical-align: middle;
}
.card .card-content {
  height: 245px;
  overflow: hidden;
}
.swiper-pagination {
  z-index: 1 !important;
}
.card .card-content p {
  color: #4c4c4c;
}
.comment {
  display: inline-block;
  width: 100%;
  position: relative;
  padding-left: 60px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.comment > i {
  position: absolute;
  left: 0px;
  font-size: 42px;
  color: #007744;
  top: -10px;
}
.comment .comment_name {
  font-family: myFont;
  text-transform: uppercase;
}
.comment .comment_text {
  color: #333;
  font-size: 14px;
}
.comment_form {
  border-top: 4px solid #007744;
  border-top: 4px solid #007744;
}
.comment_form button {
  background-color: #007744 !important;
}
.comment_form button i{
  color: #fff;
}
.comment_form i {
  color: #7f919e;
}
.blog_single_contend span  strong {
  text-transform: uppercase;
  font-size: 24px;
  font-family: myFont;
  padding-bottom: 10px;
  position: relative;
  border-bottom: 1px solid #ebebeb;
  margin-bottom: 30px;
  color: #000;
  width: 100%;
  display: inline-block;
}
.blog_single_contend span  strong:after {
  background-color: #007744;
  display: block;
  content: "";
  width: 54px;
  height: 5px;
  margin-top: 5px;
  border-radius: 6px;
  position: absolute;
  top: 45px;
}
.blog_content .card {
}
.booking_center {
  font-family: myFont;
  text-align: center;
}
.booking_center:after {
  height: 5px;
  display: block;
  content: "";
  background-color: #007744;
  width: 80px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
.booking i {
  color: #007744;
}
.ty {
  text-align: center;
  margin-top: 6em;
}
.ty i {
      font-size: 64px;
    color: #007744;
}
.ty .dr_tr {
  font-family: myFont;
    font-size: 28px;
}
.ty .dr_msg {
  color: #4c4c4c;
}
.ty a div {
    display: inline-block;
    padding: 5px 10px;
    background: #007744;
    color: #fff;
    border-radius: 5px;
    margin-top: 20px;
}
.spam {
  text-align: center;
  margin-top: 6em;
}
.spam i {
      font-size: 64px;
    color: #e53935 ;
}
.spam .dr_tr {
  font-family: myFont;
    font-size: 28px;
}
.spam .dr_msg {
  color: #4c4c4c;
}
.spam a div {
    display: inline-block;
    padding: 5px 10px;
    background: #e53935 ;
    color: #fff;
    border-radius: 5px;
    margin-top: 20px;
}
.join_tour a{
  color: #01579b;
  text-decoration: underline;
}

.grid {
  max-height: 220px;
}
.feedback {
  background-color : #31B0D5;
  color: white;
  padding: 10px 20px;
  border-radius: 4px;
  border-color: #46b8da;
}

.quick_mail {
  position: fixed;
  bottom: -4px;
  right: 10px;
}
.single-slider {
  width: 100%;
  display: inline-block;
  height: 400px;
}
.single-slider .swiper-button-next, .single-slider .swiper-button-prev{
  display: none;
}
.single-slider:hover .swiper-button-next{
  display: block;
}
.single-slider:hover .swiper-button-prev{
  display: block;
}
.horizontal .card-image {
  width: 30%;
  background-size: cover !important;
  background-position: top center !important;
}
.btn:hover, .btn-large:hover {
    background-color: #fade03;
}
.card .card-action {
  border-top: none !important;
}
.btn-r {
  background: #2d9e5c;
  color: #fff;
  border-radius: 3px;
}
.quickMail {
 background: url(../img/ViewMongoliaTourAdvicor.png);
  width: 72px !important;
  height: 72px !important;
}
.justify {
  text-align: justify;
}
.timetable table{
  border: 1px solid #e1e1e1;
}
.timetable td{
  padding: 5px 5px;
  text-align: center;
}
.contact_social {
  display: inline-block;
  width: 100%;
}
.contact_social li {
  display: inline-block;
  float: left;
  padding: 3px;
  width: 42px;
  height: 42px;
  text-align: center;
  border-radius: 50%;
  margin-right: 5px;
}
.contact_social li i{
  color: #fff;
  font-size: 24px;
}
iframe .location {
  display: none !important;
}
.weather a{
  display: none;
}
.weather p {
  color: #fff;
  margin: 5px;
  display: inline-block;
}
.team {
}
.team .card .card-content{
  height: 90px;
  padding: 10px;
  text-align: center;
}
.team .card .card-content .card-title {
  height: 32px !important;
  min-height: 32px !important;
  max-height: 32px !important;
  text-align: center;
}
.img-left {
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}
.mrg_bt30 {
  margin-bottom: 45px;
}
.gray-text{
  text-align: justify;
}
.sidebar .box{
  margin-right: 0px; 
}
.sidebar {
  margin-bottom: 30px;
}
.distinctions ul{
  margin: 0px;
}
.distinctions li{
  font-size: 14px;
  color: #111;
  line-height: 1;
  padding-left: 20px;
  position: relative;
  display: inline-block;
  width: 100%;
  line-height: 1.8;
  margin-bottom: 5px;
  box-sizing: border-box;
}
.distinctions li:before {
  background: url(../img/circle.png);
  background-size: 10px;
  width: 10px;
  height: 10px;
  color: rgb(45, 158, 62);
  content: "";
  font-size: 30px;
  vertical-align: middle;
  margin-left: 0px;
  position: absolute;
  left: 0px;
  top: 8px;
}
.distinctions .card .card-content {
  height: 490px;
  padding: 15px;
}
.distinctions .card .card-title {
  min-height: 32px;
}
.boxez {
  border: 1px solid #ebebeb;
  padding: 20px;
  margin-right: 15px;
  overflow: hidden;
  line-height: 1.8;
  margin-bottom: 40px;
}
.sub-input {
  width: 70% !important;
  float: left !important;
  border: 1px solid #ebebeb !important;
  height: 41px !important;
  border-top-left-radius: 3px !important;
  border-bottom-left-radius: 3px !important;
  padding-left: 10px !important;
}
.sub-btn {
  box-shadow: none !important;
  width: 26%;
  border-radius: 0px !important;
  border-top-right-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
}
.mrt {
  min-height: 64px;
}
.tour_map {
  position: relative;
}
.tour_map i {
  position: absolute;
  top: 5px;
  right: 10px;
  color: #fff;
  font-size: 25px;
}
.s25 {
  display: inline-block;
  width: 20%;
}
.distinctions {
  position: relative;
}
.distinctions .arrow{
  position: absolute;
  top: 22px;
  right: 0;
  width: 86px;
  z-index: 1;
}
.distinctions .swiper-button-next, .arrow .swiper-button-prev {
  background-image: none !important;
}
#modal1 i {
  color: #007744;
}
#sidenav-overlay {
  z-index: 5;
}
.rv1 {
  display: inline-block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.rv1 button{
  margin-top: 30px;
}
.rv1 .customer_comment {
  overflow: hidden;
}
.bot_social li{
  display: inline-block;
  float: left;
}
.bot_social li i{
  font-size: 20px;
}

.cover-image {
	height: 500px;
	position: relative;
    background-size: cover;
    background-position: center;
}
.cover-text {
	position: absolute;
	width: 100%;
	top: 40%;
	text-align: center;
}
.cover-text h1 {
	color: #fff;
    font-size: 50px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 10px;
    line-height: 1;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
}
.cover-text h2 {
	color: #fff;
    font-size: 25px;
}
.padding {
    padding-top: 30px;
    padding-bottom: 30px;
}

.details {
	margin: 15px 0;
}
.details li {
	color: #000;
	font-size: 16px;
	padding: 5px 0;
}
.details li span {
	color:#000;
	font-family: 'Transat Bold';
	
}
.button {
	margin-bottom: 15px;
}
.button a {
	display: block;
	text-align: center;
	color:#007744;
	font-size: 14px;
	text-transform: uppercase;
	border: 2px solid #007744;
	padding: 10px 15px;
	border-radius: 20px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.button a:hover {
	background: #007744;
	color: #fff;
}
.fixed-button {
    background: #fff;
}
.fixed-button a {
    display: block;
	text-align: center;
	color:#007744;
	font-size: 14px;
	text-transform: uppercase;
	border: 2px solid #007744;
	padding: 10px 15px;
	border-radius: 20px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	width: 20%;
	float: left;
}
.fixed-button a.active {
    background: #007744;
	color: #fff;
}
.fixed-button a:hover {
    background: #007744;
	color: #fff;
}
.title1 {
    color: #000;
    font-size: 36px;
    font-family: 'Transat Bold';
    margin: 0 0 30px;
}
.content {
    margin-bottom: 30px;
}
.content h2 {
    color: #007744;
    font-size: 22px;
    font-weight: bold;
}
.content h3 {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Transat Bold';
}
.mdi:before, .mdi-set {
    transform: none;
}
.italic {
    font-style: italic;
}
#overview h2 {
    font-style: normal;
}

.more {
    margin-top: 30px;
}
.more span {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    border:2px solid #fff;
    padding: 10px 15px;
    border-radius: 5px;
    transition: all 0.3s ease-out;
}
.more span:hover {
    background: #007744;
    border-color: #007744;
}
.welcome {
    text-align: center;
    padding: 50px 0;
    border-bottom: 1px solid #e1e1e1;
}

.welcome h2 {
    color: #000;
    font-size: 36px;
    font-family: 'Transat Bold';
    margin: 0 0 15px;
}
.welcome p {
    color: #333;
    font-size: 18px;
    margin-bottom: 0;
}
.tours {
    padding: 50px 0 20px;
}
.tours h2 {
    color: #000;
    font-size: 36px;
    font-family: 'Transat Bold';
    margin: 0 0 50px;
    text-align: center;
}
.tour {
    position: relative;
    overflow: hidden;
    height: 400px;
    margin-bottom: 30px;
}
.tour-image {
    
}
.tour-image img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    transition: all 0.3s ease-out;
}
.tour a:hover .tour-image img {
    transform: scale(1.1,1.1);
}
.tour-image h3 {
    color: #fff;
    font-size: 25px;
    font-family: 'Transat Bold';
    line-height: 1.2;
    text-align: center;
    text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    width: 100%;
    top: 30%;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.tour a:hover .tour-image h3 {
    top: 10%;
    z-index: 99;
}
.tour-image .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background: rgba(0,0,0,.5);
    opacity: 0;
}
.tour a:hover .tour-image .caption {
    opacity: 1;
}
.tour-image .caption .caption-text {
    display: table;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.tour-image .caption .caption-text p {
    text-align: center;
    display: table-cell;
    height: 100%;
    width: 100%;
    vertical-align: middle;
    padding: 20px;
    color: #fff;
    font-size: 16px;
}
.tour .other {
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 20px 40px;
    background: rgba(0,0,0,.5);
    color: #fff;
}
.tour .other span {
    font-size: 18px;
}
.tour .other h4 {
    font-size: 22px;
    line-height: 1.2;
    float: right;
    margin: 0;
}

/* Reviews */

.reviews {
	padding: 50px 0;
	background: #f3f3f4;
}
.h5 {
    margin: 0 0 30px;
}
.h5 img {
    display: block;
    margin: 0 auto;
    width: 40px;
}
.reviews h2 {
    color: #000;
    font-size: 36px;
    font-family: 'Transat Bold';
    margin: 0 0 50px;
    text-align: center;
}
.reviews .swiper-container {
	height: 200px;
	margin-top: 50px;
}
.reviews .swiper-container-horizontal>.swiper-pagination-bullets, .reviews .swiper-pagination-custom, .reviews .swiper-pagination-fraction {
	bottom: 0;
}
.reviews .review {

}
.reviews .review .review-image {
	overflow: hidden;
	margin-top: 20px;
}
.reviews .review .review-image img {
	width: 160px;
	height: 160px;
	object-fit: cover;
	border-radius: 50%;
}
.reviews .review .review-text .text {
	height: 100px;
	overflow: hidden;
}
.reviews .review .review-text h3 {
	color: #007744;
	font-family: 'Transat Bold';
	font-size: 22px;
	margin: 0 0 5px;
}
.reviews .review .review-text h5 {
	color: #888b98;
	font-size: 15px;
	margin: 0 0 15px;
}
.reviews .review .review-text p {
	color: #333;
	font-size: 16px;
	font-style: italic;
	margin-bottom: 15px;
}
.reviews .review .more {
	float: right;
	margin: 0;
}
.reviews .review .more a {
    background: #007744;
    display: inline-block;
    padding: 5px 20px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    transition: all 0.2s ease-out;
    border-radius: 5px;
}
.reviews .review .more a:hover {
    background: #fbad30;
}

.h2 {
    color: #000;
    font-size: 36px;
    font-family: 'Transat Bold';
    margin: 0 0 50px;
    text-align: center;
}
/* News */

.news {
	padding: 50px 0 20px;
	background: #f3f3f4;
}
.news .n1 {
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
	height: 300px;
}
.news .n1 .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
	background: rgba(0,0,0,.2);
	z-index: 2;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.news .n1 img {
	width: 100%;
	height: 300px;
	object-fit: cover;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.news .n1 h3 {
	position: absolute;
	left: 15px;
	bottom: 15px;
	padding: 15px 20px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2;
	text-align: center;
	margin: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 3;
}
.news .n1 a:hover .overlay {
	background: rgba(0,0,0,.5);
}
.news .n1 a:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.news .n1 a:hover h3 {
	bottom: 50px;
}
.news .n1 a:hover .more {
	opacity: 1;
}
.news .n1 .more {
	text-align: center;
	position: absolute;
	width: 100%;
	top: 55%;
	z-index: 3;
	opacity: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.last {
    padding: 50px 0 20px;
    background: #f3f3f4;
}
.l1 {
   text-align: center;
   margin-bottom: 30px;
}
.l1 img {
    width: 90%;
    height: auto;
    display: block;
    margin: 0 auto 10px;
}
.l1 h4 {
    color: #007744;
    font-size: 30px;
    margin: 0;
    font-family: 'Transat Bold';
}
.l1 h3 {
    color: #000;
    font-size: 26px;
    margin: 10px 0;
}
.l1 p {
    color: #333;
    margin: 0;
    line-height: 1.2;
}

/* Back to top */

#back-to-top {
	position: fixed;
	bottom: 30px;
	left: 30px;
	z-index: 9999;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background: #007744;
	color: #fff;
	font-size: 22px;
	cursor: pointer;
	border: 0;
	text-decoration: none;
	transition: all 0.3s ease-out;
	opacity: 0;
}
#back-to-top:hover {
	background: #007744;
}
#back-to-top.show {
	opacity: 1;
}
#materialbox-overlay {
    z-index: 999 !important;
}
.aa {
    padding: 50px 0;
    text-align: center;
}
.fff {
    color: #fff !important;
    text-decoration: none !important;
}